|  | Home | Documentation | _wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_Final Struct Reference updated by Robert van Engelen |

_wsrm__SequenceAcknowledgement::_wsrm__SequenceAcknowledgement_Final Struct Reference

SEQUENCE OF ELEMENTS <xs:sequence>. More...

`#include <wsrm.h>`

## Detailed Description

SEQUENCE OF ELEMENTS <xs:sequence>.

The documentation for this struct was generated from the following file:

- wsrm.h